RubyGems Navigation menu

jslintrb_v8 1.0.4

Run JSLint from Ruby

Gemfile
          gem 'jslintrb_v8', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install jslintrb_v8
  
  
  
  
  
  
  

Total downloads 6,771

For this version 772

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - February 6, 2013 (38 KB)
  2. 1.0.3 - November 8, 2011 (38 KB)
  3. 1.0.2 - May 15, 2011 (38 KB)
  4. 1.0.1 - February 28, 2011 (38 KB)
  5. 1.0.0 - February 23, 2011 (38 KB)
Show all versions (6 total)

Runtime Dependencies: